/**
 * 20210714 zhang 
 * Ant Design of view   组件库
 * Ant Design 的 Vue 实现
 * 
 * 
 * 
//  * 没有用 
//  * 可能是应用方式不对
 */
 import Vue from 'vue'


 import 'ant-design-vue/dist/antd.css';
 import 'ant-design-vue'

 import Antd from 'ant-design-vue'


 import { Icon } from 'ant-design-vue'
 import { Button,Form,Input,Radio } from 'ant-design-vue';


 Vue.use(Button);
 // import '@/ant-design-vue'
 Vue.use(Antd)
 Vue.use(Icon)
 Vue.use(Form,Input,Radio)

